flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Harui <aha...@adobe.com>
Subject Re: [FalconJX] Vanilla compiler, all externs parsing and contained in SWC :)
Date Wed, 10 Jun 2015 06:16:35 GMT
One thing I’ve hit:  FB is apparently stuck using Java 1.6.  That’s how
old the version of Eclipse is that it uses.  Some of the code you’ve
written uses Java 1.7.  Can we change back to Java 1.6 syntax?  Really,
only the code paths used by FB seem to need to be in Java 1.6, so the
flex-oem-compiler project and its dependencies.  I don’t know how Java
version mixing works, but it might be possible to compile just compiler.jx
and compiler.jx.tests with support for Java 1.7.

Thoughts?
-Alex

Mime
View raw message